Page 4 of 20

Re: Version 1.5.9 - Plugins Interface

Posted: Sun Jan 06, 2013 8:23 pm
by KREAT0R
jorgecorazondeleon wrote:I tried to update my router WR941ND V3.6 of Argentina.
from:
wr941nv2_en_3_13_8_up (110,928) 
to
gargoyle_1.5.9-ar71xx-generic-tl-WR941ND-v3-squashfs-factory
But it is impossible because I get the following legend:
"Please choose a file upgrade"
(I had previously reset to factory settings)
Tested in:
firefox
Internet Explorer 9
opera
Router: WR941ND v3.6
windows 7 x64
Argentina

Prueba cambiándole el nombre, como te dijeron en el post anterior.
Si no funciona, usa el factory de la 1.4.7 y luego actualizas con el sysupgrade de la 1.5.9.
Recuerda no guardar la configuración, ya que no son compatibles.

Abrazo.

Re: Version 1.5.9 - Plugins Interface

Posted: Mon Jan 07, 2013 2:42 am
by ispyisail
Anybody successfully using a 3g modem with this build?

I had a go with no luck

Re: Version 1.5.9 - Plugins Interface

Posted: Mon Jan 07, 2013 2:49 am
by lceron80
im having issues downloading files via ftp. can someone who has an ftp server confirm this. everytime i start a download filezilla says 550 Failed to open file. Critical file transfer error. Reason could not start transfer.

wr941nd v3.6 BRICK

Posted: Mon Jan 07, 2013 11:47 am
by jorgecorazondeleon
In principle thanks to the people who answered my concern.
Unfortunately, I managed to install the 1.5.9 gargoyle.
But I made a mistake ugly
Since I could not find out how to clone the mac, import settings 1.4.7 !!!gargoyle.
From there, I can not enter the router.
Now assemble the RS232-TTL
Any idea, what are the steps to retrieve it?

Re: Version 1.5.9 - Plugins Interface

Posted: Mon Jan 07, 2013 11:57 am
by roadie
pc168 wrote:***** Smooth upgrade ;)

Router : Buffalo WZR-HP-G300NH
Version: From 1.5.8 to 1.5.9
Steps :
- Backup existing 1.5.8 configuration
- Apply the file gargoyle_1.5.9-ar71xx-generic-wzr-hp-g300nh-squashfs-sysupgrade.bin
- Do not preserve settings
- Restore 1.5.8 configuration after successful upgrade
- Done :D

I followed this procedure with my Buffalo WZR-HP-G300NH. However, now I cannot get the router to spit out a 40mhz signal across channel 11 & 7 which limits my network speed to 130mbps. I can select 40mhz (2nd channel below) in the connection menu, but inSSIDER only sees channel 11.

Under 1.5.8 and 1.5.7 I was able to achieve 300mbps across channels 11 & 7 to my devices.

I have tried rebooting the router and restoring the default settings to no avail. Might anyone be able to help?

Re: Version 1.5.9 - Plugins Interface

Posted: Mon Jan 07, 2013 1:07 pm
by Randyrocker
The upgrade to 1.5.9 from 1.5.8 on the Netgear Wndr 3700 V1 was successful however with a bit of strange behaviour when I upgraded I did click to preserve settings the upgrades recently have only taken less than 5 minutes for some reason it was almost 15 minutes before the router came back to life. I was pretty convinced it was bricked I have bricked her many times with different firmwares and was in no mood haha to unbrick her I even got out my old Dlink Gaming router backup and just left it on about `5 minutes later I just turned off the WNDR 3700 turned it back on set there as if it was bricked and suddenly came back to life.. Now I have never seen this behaviour with any firmwares so I believe the preserve settings probably caused this or.. However, once she came back up everything is fine working as great as always for the last 4 years :) just a FYI

Re: wr941nd v3.6 BRICK

Posted: Mon Jan 07, 2013 2:55 pm
by jorgecorazondeleon
jorgecorazondeleon wrote:In principle thanks to the people who answered my concern.
Unfortunately, I managed to install the 1.5.9 gargoyle.
But I made a mistake ugly
Since I could not find out how to clone the mac, import settings 1.4.7 !!!gargoyle.
From there, I can not enter the router.
Now assemble the RS232-TTL
Any idea, what are the steps to retrieve it?


I've tried with telnet , SSH and recvudp and nothing

Re: Version 1.5.9 - Plugins Interface

Posted: Mon Jan 07, 2013 6:16 pm
by dante
putergod wrote:Can this one be upgraded from 1.4.7 without losing settings?
I've got a lot configured and it would be a real PITA to have to redo all of it.


I upgraded from 1.4.7 into 1.5.8 manually, but copying several files, like the Static IPs, all the QoS information and the Restrictions.

The most important files I copied from the old version into the new one were:

Code: Select all

/etc/ethers
/etc/hosts
/etc/config/firewall
/etc/config/qos_gargoyle

These files seems to be compatible between those Gargoyle versions.

Obviously, "Do it at your own risk" ;)

Dante

Re: Version 1.5.9 - Plugins Interface

Posted: Tue Jan 08, 2013 11:07 am
by Jeah
pppop bug fixed?

Re: Version 1.5.9 - Plugins Interface

Posted: Tue Jan 08, 2013 1:49 pm
by jkemenade
upgrade from 1.5.8 went smooth on TP-LINK 1043ND.
Except for one thing: can't connect with OpenVPN client anymore.

Tried to download the client-files again: ERROR: Client ID does not exist.
Then removed the client-id; disabled OpenVPN; saved setting; rebooted etc.
Enabled OpenVPN, created client-id again and tried to download the config. As expected get the message "this is the first time ... 5 minutes ...", but within seconds, gargoyle was available again.
Tried to download the client-files again: ERROR: Client ID does not exist.
Bummer.
What am I doing wrong, where can I get detailed error logs that might reveal a clue what is going on.

Help is appreciated

John